package de.oaa.xxx.aufgaben;

import java.util.List;

public class FavoritList {

    private List<Favorit> favoriten;

    public List<Favorit> getFavoriten() { return favoriten; }
    public void setFavoriten(List<Favorit> favoriten) { this.favoriten = favoriten; }
}
